Application: gvSIG desktop - gvSIG bugs #508
In the "online" binaries, the default installation mode should be "from URL".
Description

Now the default installation mode is "standard" so if the user just click on "next" without selecting "installation from URL" (what is quite
probable) he goes to non-exit way.

Associated revisions

Revision 38234 - 05/22/2012 07:31 AM - Victor Acevedo

Fixes #508

History

#1 - 05/02/2012 02:15 PM - Joaquin del Cerro Murciano
- Assignee set to Victor Acevedo

Lo que habria que hacer es si en la carpeta "install" de gvSIG no hay ficheros, por ejemplo caso de usar el instalable "online", active por defecto la

opcion desde url, y deshabilite la de "standard".

#2 - 05/10/2012 02:43 PM - Manuel Madrid

- Target version set to 2.0.0-rc1

#3 - 05/22/2012 01:31 PM - Victor Acevedo

- Status changed from New to Fixed
- % Done changed from 0 to 100

Applied in changeset r38234.

#4 - 05/23/2012 01:00 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-alpha5

#5 - 06/11/2012 12:47 PM - Maria Maluenda
- Status changed from Fixed to Closed
Closed in the gvSIG build 2047
